Sumário

Esta actualização de segurança resolve vulnerabilidades no Microsoft Exchange Server. A mais grave das vulnerabilidades poderia permitir execução remota de código em alguns Oracle fora do arquivador na bibliotecas que estão incorporados no Exchange Server. Este problema poderá ocorrer se um intruso enviar uma mensagem de correio electrónico com um anexo especialmente concebido para um computador vulnerável do Exchange Server. Para mais informações sobre esta vulnerabilidade, consulte o .

Obter mais informações sobre esta actualização de segurança

Os seguintes artigos contêm mais informações sobre esta actualização de segurança que diz respeito a versões de produtos individuais.

  • MS16-108: Descrição da actualização de segurança de 2016 do Exchange Server e Exchange Server 2013: 13 de Setembro de 2016

  • MS16-108: Update Rollup 15 para o Exchange Server 2010 Service Pack 3: 13 de Setembro de 2016

  • MS16-108: 21 de conjunto de actualizações para o Exchange Server 2007 Service Pack 3: 13 de Setembro de 2016

Microsoft Exchange Server 2007

Tabela de referência

A tabela seguinte contém as informações de actualização de segurança para este software.

Referências

Exclusão de responsabilidade de informações de outros fabricantes

Os produtos de outros fabricantes que este artigo aborda são fabricados por empresas independentes da Microsoft. A Microsoft não oferece nenhuma garantia, expressa ou implícita, relativamente, ao desempenho ou à fiabilidade destes produtos.

Precisa de mais ajuda?

Aumente os seus conhecimentos
Explore as formações
Seja o primeiro a obter novas funcionalidades
Aderir ao Microsoft insiders

As informações foram úteis?

Quão satisfeito está com a qualidade do idioma?
O que afetou a sua experiência?

Obrigado pelo seu feedback!

×